Bug 974449 - The description of "Capedwarf" is not completed.
The description of "Capedwarf" is not completed.
Status: CLOSED CURRENTRELEASE
Product: OpenShift Online
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: Jessica Forrester
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-14 04:18 EDT by Yujie Zhang
Modified: 2015-05-14 21:27 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-24 10:55:08 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yujie Zhang 2013-06-14 04:18:42 EDT
Description of problem:

Checked the description of "Capedwarf", the last sentence is "Creating this quickstart may take severa", it is not completed.

Version-Release number of selected component (if applicable):
devenv_3360

How reproducible:
always

Steps to Reproduce:
1.Go to create app page
2.Choose "Capedwarf", and check the description
3.

Actual results:

The last sentence is "Creating this quickstart may take severa", it is not completed.

Expected results:

The description of capedwarf should be correct.

Additional info:
Comment 1 Dan McPherson 2013-06-17 12:17:39 EDT
I don't think this is part of the quickstart.  Note that the hover text of capedwarf is also messed up.
Comment 2 Jessica Forrester 2013-06-17 16:08:31 EDT
Descriptions are intentionally truncated.  Fixed the quickstart description to break out the "Creating this quickstart" into a new paragraph so it will truncate cleanly.  On create app page the hover text for CapeDwarf should only contain text now.

Fix is in prod drupal server, will not be available in devenv servers right away.
Comment 3 Yujie Zhang 2013-06-18 01:34:23 EDT
Tested on PROD, the description of capedwarf is correct now, so verify this bug, thanks.

Note You need to log in before you can comment on or make changes to this bug.